import { usePost, stringify, useGet } from "@/.cool";
export type SubjectFeeRecord = {
  id: string
  mainTitle: string
  createdTime: string
  updateTime: string
}

export function fetchSubjectFeeRecord(parameter: any) {
  return useGet(`/subject/fee-record`, parameter) as Promise<SubjectFeeRecord[]>
}